Subject: [IGSMAIL-2840]: Missing KOSG, WSRT and NTUS data
From: Boudewijn Ambrosius <[email-masked]>
To: [email-masked]
Date: Tue, 16 May 2000 01:08:49 +0200 (MET)

******************************************************************************
IGS Electronic Mail      15 May 16:08:52 PDT 2000      Message Number 2840
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT)

As a result of Eurefmail no. 516 from Carine Bruyninx, I discovered
that the IGS and EUREF data holdings are missing several files of
KOSG, WSRT (and NTUS), which had been recorded successfully.

As it turned out these files never reached the BKG data center due
to ftp connection problems. Unfortunately, these problems were not
reported by the built-in alarm routines of our processing software,
which appeared to be flawed. This has been corrected today. Since the
ftp problems occurred again this weekend, the day 134 and 135 files
were reported late.

It is unclear how long this alarm problem has existed. Although it may
be too late, I will attempt to upload the missing files of the current
year after all, if it were only to complete the record.

Boudewijn